logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-30158

Description

Microsoft SharePoint Server Remote Code Execution Vulnerability. This CVE ID is unique from CVE-2022-30157.


Affected Software


CPE Name Name Version
microsoft:sharepoint_foundation microsoft sharepoint foundation 2013
microsoft:sharepoint_server microsoft sharepoint server 2019
microsoft:sharepoint_server microsoft sharepoint server 2013
microsoft:sharepoint_server microsoft sharepoint server 2016
microsoft:sharepoint_server microsoft sharepoint server -

Related